UAPEVENT(1)

NAME
uapevent - interpret events from Marvell uAP wireless driver

SYNOPSIS
uapevent [options]

DESCRIPTION
This manual page documents briefly the uapevent command.

uapevent receives and interprets events from the device driver for Marvell's uAP wireless interface.

OPTIONS

-h  Show summary of options.

-v  Show version of program.

SEE ALSO
uaputl(1).

This manual page was written by Bdale Garbee <bdale@gag.com>, for the Debian project (and may be used by others).